现在位置 >首页 > yum
rss
评论关闭
2012年10月08日 linux ⁄ 被围观 5,817 次+
centos 5.7 yum时出现missing dependency :kernel-header 的解决方法,在此记下 错误信息如下: glibc-headers-2.5-81.el5_8.2.x86_64fromupdateshasdepsolvingproblems -->missingdependency:kernel-headers>=2.2.1isneededbypackageglibc-headers-2.5-81.el5_8.2.x86_64(updates) glibc-headers-2.5-81.el5_8.2.x86_64fromupdateshasdepsolvingproblems -->missingdependency:kernel-headersisneededbypackageglibc-headers-2.5-81.el5_8.2.x86_64(updates)...
阅读全文

2℃
经常会遇到linux下安装软件时提示少文件,如何知道所缺少的文件属于哪个包?用什么命令查看? 例如:/lib/ld-linux.so.2: bad elf interpreter: 没有那个文件或目录 如何判断知道ld-linux.so.2文件属于哪个包,知道后才能用yum安装,使用如下命令: yumprovides"*/ld-linux.so.2"
阅读全文